/**
 * Copyright © VNG Realisatie 2024
 * Licensed under the EUPL
 */

@use "../theme";

.inways-outways-page {
    &__actions-bar {
        display: flex;
        align-items: flex-start;
        margin-bottom: 2rem;

        &__button {
            &.active {
                background-color: theme.$colorBackgroundButtonSecondarySelected;
                color: theme.$colorTextButtonSecondarySelected;
            }
        }
    }

    .text-right {
        text-align: right;
    }

    &__publications-table {
        &__column {
            width: 20rem;
        }
        &__contract-status-column {
            width: 2rem;
        }
    }
}
